count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-base_id&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-base_id&page=2
results:
- base_id: TFFM1055
  experiment_name: wheat-DAP-seq_DatasetID_43-2_GSE188699-DAP-seq_SPL15A_1.narrowPeak
  log_p_1st_order: '216.502'
  log_p_detailed: '149.305'
  matrix_base_id: MA2431
  matrix_id: MA2431.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1055.1/
  matrix_version: '1'
  name: SPL15A
  tffm_id: TFFM1055.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1055.1/
  version: '1'
- base_id: TFFM1054
  experiment_name: wheat-DAP-seq_DatasetID_41-1_GSE188699-DAP-seq_SPL13D_1.narrowPeak
  log_p_1st_order: '2919.71'
  log_p_detailed: '3365.84'
  matrix_base_id: MA2429
  matrix_id: MA2429.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1054.1/
  matrix_version: '1'
  name: SPL13D
  tffm_id: TFFM1054.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1054.1/
  version: '1'
- base_id: TFFM1053
  experiment_name: wheat-DAP-seq_DatasetID_40-2_GSE188699-DAP-seq_SPL13B_1.narrowPeak
  log_p_1st_order: '714.571'
  log_p_detailed: '671.19'
  matrix_base_id: MA2428
  matrix_id: MA2428.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1053.1/
  matrix_version: '1'
  name: SPL13B
  tffm_id: TFFM1053.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1053.1/
  version: '1'
- base_id: TFFM1052
  experiment_name: wheat-DAP-seq_DatasetID_38-2_GSE188699-DAP-seq_SPL12B_1.narrowPeak
  log_p_1st_order: '531.506'
  log_p_detailed: '509.388'
  matrix_base_id: MA2427
  matrix_id: MA2427.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1052.1/
  matrix_version: '1'
  name: SPL12B
  tffm_id: TFFM1052.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1052.1/
  version: '1'
- base_id: TFFM1051
  experiment_name: wheat-DAP-seq_DatasetID_36-1_GSE188699-DAP-seq_SPL11A_1.narrowPeak
  log_p_1st_order: '1191.32'
  log_p_detailed: '1139.73'
  matrix_base_id: MA2425
  matrix_id: MA2425.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1051.1/
  matrix_version: '1'
  name: SPL11A
  tffm_id: TFFM1051.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1051.1/
  version: '1'
- base_id: TFFM1050
  experiment_name: rice-DAP-seq_DatasetID_35-1_GSE207402-DAP-seq_OsBZIP77_1.narrowPeak
  log_p_1st_order: '7308.22'
  log_p_detailed: '7205.41'
  matrix_base_id: MA2424
  matrix_id: MA2424.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1050.1/
  matrix_version: '1'
  name: OsbZIP77
  tffm_id: TFFM1050.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1050.1/
  version: '1'
- base_id: TFFM1049
  experiment_name: rice-DAP-seq_DatasetID_34-1_GSE207402-DAP-seq_OsBZIP69_1.narrowPeak
  log_p_1st_order: '4067.06'
  log_p_detailed: '4014.68'
  matrix_base_id: MA2423
  matrix_id: MA2423.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1049.1/
  matrix_version: '1'
  name: OsbZIP69
  tffm_id: TFFM1049.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1049.1/
  version: '1'
- base_id: TFFM1048
  experiment_name: rice-DAP-seq_DatasetID_33-1_GSE207402-DAP-seq_OsBZIP42_1.narrowPeak
  log_p_1st_order: '45661.9'
  log_p_detailed: '44640.8'
  matrix_base_id: MA2422
  matrix_id: MA2422.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1048.1/
  matrix_version: '1'
  name: OsbZIP42
  tffm_id: TFFM1048.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1048.1/
  version: '1'
- base_id: TFFM1047
  experiment_name: corn-DAP-seq_DatasetID_32-1_GSE120304-DAP-seq_SBP8-UB2_1.narrowPeak
  log_p_1st_order: '90036.3'
  log_p_detailed: '86926.0'
  matrix_base_id: MA2421
  matrix_id: MA2421.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1047.1/
  matrix_version: '1'
  name: SBP8
  tffm_id: TFFM1047.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1047.1/
  version: '1'
- base_id: TFFM1046
  experiment_name: corn-DAP-seq_DatasetID_31-1_GSE120304-DAP-seq_SBP6_1.narrowPeak
  log_p_1st_order: '22673.5'
  log_p_detailed: '22551.1'
  matrix_base_id: MA2420
  matrix_id: MA2420.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1046.1/
  matrix_version: '1'
  name: SBP6
  tffm_id: TFFM1046.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1046.1/
  version: '1'
